I have 2 NW6.5sp2 servers running named.nlm v6.04.13 and 2 NW6.5sp5
servers running named v6.04.15. Is it possible to update all the
servers with the named.nlm from NW6.5sp6 so they are all the same/latest
version of bind? Are there any compatibility issues? Thanks